a {color:lightgreen; text-decoration:none}
a:hover {color:lightyellow; text-decoration:underline}
h2 {color:lightblue;font-family:Arial CE, Arial;text-align:left;background-color:#000033; text-align: right}
h1 {filter:Glow(Color="yellow",Strength="10"); color: #007700; height:45; letter-spacing:5px; font-family: Times New Roman, Arial, Verdana;}
i {position:relative; left:-60px; font-weight:bolder}
em {position:relative; left:-60px; font-weight:bolder}
u {color: #AAAAAA; text-decoration: none; font-weight:bolder; position:relative; left:-80px; font-size: 10}
.ctime {color:yellow; font-weight: bolder; text-decoration: underline overline}
.dtext {color:lightgreen; font-family:Westminster}
pre {font-family: Verdana, Arial CE, Arial; text-align: center}
body {background: black; color: white; scrollbar-face-color:Black; scrollbar-highlight-color: Black; scrollbar-arrow-color: White; scrollbar-base-color: lightgreen; margin-left: 0; margin-right: 0}